﻿.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.rwp-widget-ratings .rwp-cell{margin-bottom:10px;position:relative;min-height:42px}
.rwp-widget-ratings .rwp-cell img{position:absolute;display:block;top:12px;height:30px;border-radius:30px}
.rwp-widget-ratings .rwp-cell .rwp-cell-content.rwp-has-avatar{margin-left:40px}
.rwp-widget-ratings .rwp-cell .rwp-w-date,.rwp-widget-ratings .rwp-cell .rwp-w-name{font-size:14px;display:block;line-height:14px;margin-bottom:5px}
.rwp-widget-ratings .rwp-cell .rwp-w-name{font-weight:700}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }




div.pphone {
  position: absolute;
  right: 0px;
  font-size: 1.2em;
  width: 145px;
  color: #959595;
  padding-left: 35px;
  padding-top: 3px;
  padding-bottom: 3px;
  top: -32px;
  
  
}


div.pphone span {
    font-size: 10px;
}

.page .panel-grid-cell .entry-meta {
  display: block;
  
}

.panel-grid-cell .flexslider {
  margin-bottom: 0;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

.box04_left {
width: 205px;
float: left;
}

.fooshare{margin:0 0 15px 0;padding:0;}

.fooshare ul{margin:0;padding:0;text-align:center;}

.fooshare ul li{margin:0 3px 0 3px;padding:0;list-style:none;display:inline;background:none;}



.td_uid_11_5d22a7bef0507_rand .td-block-row .tdm-image-box:before {
					background: -webkit-linear-gradient(30deg,rgba(0,19,38,0.8),rgba(21,111,191,0.61));background: linear-gradient(30deg,rgba(0,19,38,0.8),rgba(21,111,191,0.61));
				}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}


		#sidebar .widget-title {
			margin: 0;
			padding: 0;
			color: #343338;
			font-size: 16px;
			font-weight: 700;
			font-family: "Montserrat", sans-serif;
			line-height: 1.36;
			margin-bottom: 25px;
			text-transform: uppercase;
		}


		#footer-widgets .widget-title {			
			font-size: 16px;
			font-weight: bold;
			font-family: "Montserrat", sans-serif;
			line-height: 1.25;
			margin-bottom: 30px;
			text-transform: uppercase;
		}

#subject-container #s1.span3, #subject-container #s2.span3{padding-top:10px;padding-left:5px;}
.container-fluid{padding:0}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}
.main-menu-wrap .menu-left,.main-menu-wrap .menu-right{display:none}
.main-menu-wrap .menu-right{padding-left:10px;text-align:right}
.sticky-header .main-menu-wrap .menu-left,.sticky-header .main-menu-wrap .menu-right{display:table-cell;vertical-align:middle;animation:menuFadeInDown .3s ease}




#header{
	margin-top:0px;
}


#sticky-wrap.affix #header {
	padding-bottom: 0px;
}

  
  
 
 #header-branding {
   min-height: 0px;
 }

  
  #header.affix #shop-nav {
    padding-top: 0px;
  }

	header,.inner,
	.wrapper,
	.breadcrumb,
	footer,
	footer ul,
	.full,
	.line{width: 100%; height: auto; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}



section,aside,header,.wrapper,
.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,.full,.breadcrumb{width: 100%; height: auto;display: block; float: left; clear: none; margin: 0px;overflow: hidden; position: relative; line-height: 140%; padding:0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }



			

.wrapper{width: 1200px;
 height: auto;
 float: none;
 clear: both;
position: relative;
 margin: 10px auto;
 padding: 0;
 min-height: 160px;
 padding: 0px 0px;
}
.navbar-default .navbar-nav .category-cucina.active:hover:after,.navbar-default .navbar-nav .category-cucina.active:after,.navbar-default .navbar-nav .category-cucina:hover:after{background-color:#FFC11E}
.navbar-default .navbar-nav .category-cucina.active:hover a,.navbar-default .navbar-nav .category-cucina.active a,.navbar-default .navbar-nav .category-cucina:hover a{color:#FFC11E;background-color:#fff}
#submenu.category-cucina{background-color:#FFC11E}
.title-category.category-cucina{background-color:#FFC11E}
.scrollBox .scrollbar{position:relative;width:10px;border:0;box-sizing:border-box;cursor:pointer;-khtml-border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}
.scrollBox .scrollbar:after{content:'';position:absolute;width:1px;height:100%;top:0;left:0;right:0;background-color:#e4e4e4;margin:0 auto}
.scrollBox .scrollbar.disable{display:none}
.img-fluid{max-width:100%;height:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
